Subject: [ietf-provreg] Where "individual" means ... plural or fictive

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Thu, 01 May 2003 10:57:08 -0400

Apropos of an issue settled, I learned in yesterday's P3P Spec WG call that
at least one EU jurisdiction does extend the sense of "individual" to entities
other than persons -- Italy. Additionally, Greece may also have waived that
distinction.

File under trivia.
Eric